/*     1616455 : 이미지      */
.img__1616455__ {max-width:100%}
.img__1616455__ * {box-sizing:border-box}
.img__1616455__ a {display:block;vertical-align:top}
.img__1616455__ img {width:px;vertical-align:top}

/*     1616465 : 타이틀 텍스트      */
.title__1616465__ {font-size:0}
.title__1616465__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;}
.title__1616465__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #d00000;border-right:13px solid transparent;}
.title__1616465__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#e299a2;}

@media all and (min-width:768px){
	.title__1616465__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__1616465__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__1616465__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__1616465__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__1616465__ p:after {width:17px;}
}

/*     1616505 : 이미지      */
.img__1616505__ {max-width:100%}
.img__1616505__ * {box-sizing:border-box}
.img__1616505__ a {display:block;vertical-align:top}
.img__1616505__ img {width:20000px;vertical-align:top}

/*     1616525 : 타이틀 텍스트      */
.title__1616525__ {font-size:0}
.title__1616525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1616525__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1616525__.style_top p {padding-top:10px}
.title__1616525__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1616525__.style_right p {padding-right:14px}
.title__1616525__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1616525__.style_bottom p {padding-bottom:12px}
.title__1616525__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1616525__.style_left p {padding-left:14px}
.title__1616525__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1616525__.style_circle1 p {padding-left:18px}
.title__1616525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1616525__.style_circle2 p {padding-left:18px}
.title__1616525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1616525__ p {font-size:20px}
	.title__1616525__.style_top p:before {width:20px}
	.title__1616525__.style_right p:before {height:20px}
	.title__1616525__.style_bottom p:before {width:20px}
	.title__1616525__.style_left p:before {height:20px}
}

/*     1616545 : 장문 텍스트      */
.textarea__1616545__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1616545__ p {font-size:15px}
}

/*     1616515 : 이미지      */
.img__1616515__ {max-width:100%}
.img__1616515__ * {box-sizing:border-box}
.img__1616515__ a {display:block;vertical-align:top}
.img__1616515__ img {width:20000px;vertical-align:top}

/*     1616535 : 타이틀 텍스트      */
.title__1616535__ {font-size:0}
.title__1616535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1616535__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1616535__.style_top p {padding-top:10px}
.title__1616535__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1616535__.style_right p {padding-right:14px}
.title__1616535__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1616535__.style_bottom p {padding-bottom:12px}
.title__1616535__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1616535__.style_left p {padding-left:14px}
.title__1616535__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1616535__.style_circle1 p {padding-left:18px}
.title__1616535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1616535__.style_circle2 p {padding-left:18px}
.title__1616535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1616535__ p {font-size:20px}
	.title__1616535__.style_top p:before {width:20px}
	.title__1616535__.style_right p:before {height:20px}
	.title__1616535__.style_bottom p:before {width:20px}
	.title__1616535__.style_left p:before {height:20px}
}

/*     1616555 : 장문 텍스트      */
.textarea__1616555__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1616555__ p {font-size:15px}
}

/*     1616565 : 이미지      */
.img__1616565__ {max-width:100%}
.img__1616565__ * {box-sizing:border-box}
.img__1616565__ a {display:block;vertical-align:top}
.img__1616565__ img {width:20000px;vertical-align:top}

/*     1616585 : 타이틀 텍스트      */
.title__1616585__ {font-size:0}
.title__1616585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1616585__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1616585__.style_top p {padding-top:10px}
.title__1616585__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1616585__.style_right p {padding-right:14px}
.title__1616585__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1616585__.style_bottom p {padding-bottom:12px}
.title__1616585__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1616585__.style_left p {padding-left:14px}
.title__1616585__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1616585__.style_circle1 p {padding-left:18px}
.title__1616585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1616585__.style_circle2 p {padding-left:18px}
.title__1616585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1616585__ p {font-size:20px}
	.title__1616585__.style_top p:before {width:20px}
	.title__1616585__.style_right p:before {height:20px}
	.title__1616585__.style_bottom p:before {width:20px}
	.title__1616585__.style_left p:before {height:20px}
}

/*     1616605 : 장문 텍스트      */
.textarea__1616605__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1616605__ p {font-size:15px}
}

/*     1616575 : 이미지      */
.img__1616575__ {max-width:100%}
.img__1616575__ * {box-sizing:border-box}
.img__1616575__ a {display:block;vertical-align:top}
.img__1616575__ img {width:20000px;vertical-align:top}

/*     1616595 : 타이틀 텍스트      */
.title__1616595__ {font-size:0}
.title__1616595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1616595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1616595__.style_top p {padding-top:10px}
.title__1616595__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1616595__.style_right p {padding-right:14px}
.title__1616595__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1616595__.style_bottom p {padding-bottom:12px}
.title__1616595__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1616595__.style_left p {padding-left:14px}
.title__1616595__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1616595__.style_circle1 p {padding-left:18px}
.title__1616595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1616595__.style_circle2 p {padding-left:18px}
.title__1616595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1616595__ p {font-size:20px}
	.title__1616595__.style_top p:before {width:20px}
	.title__1616595__.style_right p:before {height:20px}
	.title__1616595__.style_bottom p:before {width:20px}
	.title__1616595__.style_left p:before {height:20px}
}

/*     1616615 : 장문 텍스트      */
.textarea__1616615__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1616615__ p {font-size:15px}
}

/*     1616625 : 이미지      */
.img__1616625__ {max-width:100%}
.img__1616625__ * {box-sizing:border-box}
.img__1616625__ a {display:block;vertical-align:top}
.img__1616625__ img {width:20000px;vertical-align:top}

/*     1616645 : 타이틀 텍스트      */
.title__1616645__ {font-size:0}
.title__1616645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1616645__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1616645__.style_top p {padding-top:10px}
.title__1616645__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1616645__.style_right p {padding-right:14px}
.title__1616645__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1616645__.style_bottom p {padding-bottom:12px}
.title__1616645__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1616645__.style_left p {padding-left:14px}
.title__1616645__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1616645__.style_circle1 p {padding-left:18px}
.title__1616645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1616645__.style_circle2 p {padding-left:18px}
.title__1616645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1616645__ p {font-size:20px}
	.title__1616645__.style_top p:before {width:20px}
	.title__1616645__.style_right p:before {height:20px}
	.title__1616645__.style_bottom p:before {width:20px}
	.title__1616645__.style_left p:before {height:20px}
}

/*     1616665 : 장문 텍스트      */
.textarea__1616665__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1616665__ p {font-size:15px}
}

/*     1616635 : 이미지      */
.img__1616635__ {max-width:100%}
.img__1616635__ * {box-sizing:border-box}
.img__1616635__ a {display:block;vertical-align:top}
.img__1616635__ img {width:20000px;vertical-align:top}

/*     1616655 : 타이틀 텍스트      */
.title__1616655__ {font-size:0}
.title__1616655__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1616655__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1616655__.style_top p {padding-top:10px}
.title__1616655__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1616655__.style_right p {padding-right:14px}
.title__1616655__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1616655__.style_bottom p {padding-bottom:12px}
.title__1616655__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1616655__.style_left p {padding-left:14px}
.title__1616655__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1616655__.style_circle1 p {padding-left:18px}
.title__1616655__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1616655__.style_circle2 p {padding-left:18px}
.title__1616655__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1616655__ p {font-size:20px}
	.title__1616655__.style_top p:before {width:20px}
	.title__1616655__.style_right p:before {height:20px}
	.title__1616655__.style_bottom p:before {width:20px}
	.title__1616655__.style_left p:before {height:20px}
}

/*     1616675 : 장문 텍스트      */
.textarea__1616675__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1616675__ p {font-size:15px}
}

